Subject: Re: 1/100th scale Tamiya Space Shuttle - in honor of STS-107
From: "Steve Bamford" <[email-masked]>
To: "Justin Davenport" <[email-masked]>
Date: Sun, 2 Feb 2003 01:12:12 -0800

----- Original Message ----- 
  From: Justin Davenport 
  To: [email-masked] 
  Sent: Saturday, February 01, 2003 6:28 PM
  Subject: 1/100th scale Tamiya Space Shuttle - in honor of STS-107

  Gallery Template #04

  Tamiya 1/100th scale Space Shuttle Orbiter

  by Justin Davenport

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Last year, I bought this 1/100th scale Space Shuttle kit by Tamiya at a local hobby shop and turned it into the shuttle Columbia.  I built it straight OOB with Real Space Models decals.  I used Reynolds Wrap for the insulation in the cargo bay and Spacelab module, along with first aid tape for the blankets on the OMS pods.  The antenna and other bits came from the Intermountain Railway ISS detail set or Evergreen styrene, and I used an Xacto knife for scribing the tiles.  

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  On one of the pictures, you'll see the STS-107 patch next to the model.  I took these pictures a few months back; I collect all the shuttle patches and follow all the flights.  This model and article are dedicated to the crew of STS-107 and their families, friends and coworkers.  May God bless them and rest the crew's souls.

  Justin
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Justin Davenport